← Tabele

Scotland

National League Division 1

#DrużynaPWDLPDBPPtsForma
1Stirling County RFC7700+331735WWWWW
2Marr RFC7502+100828WWWWW
3Gala RFC7502+11626WWLWW
4Glasgow Academicals RFC7403+102723WWWLL
5Biggar RFC7403-130420LLWWW
6Boroughmuir73040719WLLLW
7Jed-Forest RFC7205-145917LLLWL
8Musselburgh RFC7205-74715LWLLL
9GHK RFC7205-75513LLWLL
10Selkirk RFC7106-12037LLLLL

Źródło: Scottish Rugby · sprawdzono 17 paź, 23:20 · Forma: ostatnie pięć wyników, które mamy, najnowszy po prawej.

Mecze i wyniki →

Każda tabela to oficjalna klasyfikacja publikowana przez ligę, z punktami bonusowymi, karami i zasadami rozstrzygania remisów. BP pokazujemy tam, gdzie liga je publikuje; gdzie indziej są już w Pts.